I am unable to install any package


#1

Hii there,
I am using Atom’s latest version , it just got installed. When I tried to install script package it shows an error. This error comes when I search for a package. Plz help if solve this issue.

write EPROTO 101057795:error:140943F2:SSL routines:ssl3_read_bytes:sslv3 alert unexpected message:openssl\ssl\s3_pkt.c:1493:SSL alert number 10
101057795:error:1409E0E5:SSL routines:ssl3_write_bytes:ssl handshake failure:openssl\ssl\s3_pkt.c:659:


#2

Do you have a normal internet connection, or is it some kind of work one? Does it work with the command apm install script? If not, please paste the error here fenced by ``` like shown below

```
<paste it here>
```

#3

I thought that error looked familiar - I think you might be running into this issue:

It’s a problem related to specific CPUs and the workaround is to install the 32-bit version of Atom for now /cc https://github.com/atom/settings-view/issues/924#issuecomment-361741600